Debian Bug report logs - #514897
iso-8859-1 dash gone

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: jidanni@jidanni.org

Date: Wed, 11 Feb 2009 18:36:02 UTC

Severity: normal

Found in version lynx-cur/2.8.7dev13-1

Fixed in version lynx-cur/2.8.7pre4-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dickey@invisible-island.net, Atsuhito KOHDA <kohda@debian.org>:
Bug#514897; Package lynx-cur. (Wed, 11 Feb 2009 18:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to dickey@invisible-island.net, Atsuhito KOHDA <kohda@debian.org>. (Wed, 11 Feb 2009 18:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: iso-8859-1 dash gone
Date: Thu, 12 Feb 2009 02:33:02 +0800
X-debbugs-cc: dickey@invisible-island.net
Package: lynx-cur
Version: 2.8.7dev13-1

Lynx totally absconds with the dash here:
$ set http://www.ehponline.org/docs/2009/0800227/letter.html
$ lynx -dump $@|fold -w 44|grep drums\ h|qp-encode
n 2040 drums holding 20200 L
$ lynx -source $@|fold -w 44|grep drums\ h|qp-encode
 water in 20=9640 drums holding 20=96200 L each;

Looks great in emacs-w3m (but not w3m), and midori.




Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. (Wed, 27 May 2009 07:09:22 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Wed, 27 May 2009 07:09:22 GMT) Full text and rfc822 format available.

Message #10 received at 514897-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 514897-close@bugs.debian.org
Subject: Bug#514897: fixed in lynx-cur 2.8.7pre4-1
Date: Wed, 27 May 2009 07:02:09 +0000
Source: lynx-cur
Source-Version: 2.8.7pre4-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.7pre4-1_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.7pre4-1_all.deb
lynx-cur_2.8.7pre4-1.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7pre4-1.diff.gz
lynx-cur_2.8.7pre4-1.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.7pre4-1.dsc
lynx-cur_2.8.7pre4-1_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.7pre4-1_i386.deb
lynx-cur_2.8.7pre4.orig.tar.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7pre4.orig.tar.gz
lynx_2.8.7pre4-1_all.deb
  to pool/main/l/lynx-cur/lynx_2.8.7pre4-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 May 2009 12:44:09 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all i386
Version: 2.8.7pre4-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 388622 481767 514897 525934 529482
Changes: 
 lynx-cur (2.8.7pre4-1) unstable; urgency=low
 .
   * New Upstream Release.
    - amend fix for Debian #388622  (Closes: #388622)
    - suppress check for "disabled" attribute in a select, as a workaround
      (Closes: #525934)
    - accommodate (in)compatibility "feature" in HTML5 draft  (Closes: #514897)
    - Sanitize build-dependencies.  Applied suggested patch which I forgot
      to do in former versions.  (Closes: #481767)
   * Sanitize build-dependencies.  Removed exim4, bzip2, unzip, zip also.
      There remain sharutils, telnet, openssh-client now.
   * Uncomment SSL_CERT_FILE line in lynx.cfg  (Closes: #529482)
Checksums-Sha1: 
 14beef775b5585765e05063ff9876580266778ee 1152 lynx-cur_2.8.7pre4-1.dsc
 09ee6c5cd8e761cd2c034b5b08e1164614f49c54 3421098 lynx-cur_2.8.7pre4.orig.tar.gz
 599449233434d355ea37bd2ab2c47e0a2fa1f19d 30555 lynx-cur_2.8.7pre4-1.diff.gz
 c6478e9b4cf25bd48d58097b0ebe2ffa2f327b01 17590 lynx-cur-wrapper_2.8.7pre4-1_all.deb
 47441f69101c330e1bbaeba9247d1c74c334ab4a 15034 lynx_2.8.7pre4-1_all.deb
 e37c45807f7531c1b2ac51acba3364c851eb11c0 2101662 lynx-cur_2.8.7pre4-1_i386.deb
Checksums-Sha256: 
 df8dab19f5c04e150b709c9c65aee5886ef5838a88f2459477c51963b8eb86cf 1152 lynx-cur_2.8.7pre4-1.dsc
 0f73b89ad8ba85be25146dee560ead0b1cac24eac8620ccb0fd1aa120d44d7c9 3421098 lynx-cur_2.8.7pre4.orig.tar.gz
 79ba12ff12c4f1754ee66e24b2408faca535f08474d6bbaf004c456430fbafe2 30555 lynx-cur_2.8.7pre4-1.diff.gz
 0477b40c4ee12115ae83d4943ade73595056f4b972c09dc370d2bae9900fbdc3 17590 lynx-cur-wrapper_2.8.7pre4-1_all.deb
 72677552c65d544aa26b3815edd154bbaaa72439c6a48d9708059794cb9675b0 15034 lynx_2.8.7pre4-1_all.deb
 ce55cca2d98471118dbec518e2390ba32edc51e7ca4215a803155c007a864f29 2101662 lynx-cur_2.8.7pre4-1_i386.deb
Files: 
 f122a0ce819fb4e7a6d107c75ecb37e8 1152 web extra lynx-cur_2.8.7pre4-1.dsc
 cc0ffc302f194a95d77ae82c5e7ea562 3421098 web extra lynx-cur_2.8.7pre4.orig.tar.gz
 42e3e6304ecbc1f01bed0869892ad30d 30555 web extra lynx-cur_2.8.7pre4-1.diff.gz
 82f8ce1b06a24621cd5468f4bc6190e0 17590 web extra lynx-cur-wrapper_2.8.7pre4-1_all.deb
 8819fff0ef09d1e0d0f22d14dcbb019a 15034 web extra lynx_2.8.7pre4-1_all.deb
 ce3936cb7eabb82858a8783d4e823cb0 2101662 web extra lynx-cur_2.8.7pre4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoc4kgACgkQ1IXdL1v6kOx5PACeMnZK+GPBroMVpplTQHx28O2d
kNYAn3TryFz1IEHFESGUxEY/sNhusPmq
=C5fV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Jul 2009 07:39:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:18:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.